/*------------------------------------*\
RESET
\*------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
section, article, aside, footer, header, hgroup, nav, .h6, .h5, .h4, .h3, .h2, .h1 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  transition: 0.2s ease-in-out;
  color: inherit;
  text-decoration: none;
}

ul {
  margin: 0;
}

strong {
  font-weight: bold;
}

button {
  border: none;
  background: none;
}

textarea {
  resize: none;
}

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
}

div::-webkit-scrollbar {
  width: 0 !important;
}

div {
  overflow: -moz-scrollbars-none;
}

div {
  -ms-overflow-style: none;
}

button:focus {
  outline: none;
}

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input:focus, input[type=checkbox]:focus {
  outline: none;
}

textarea:focus {
  outline: none;
}

select:focus {
  outline: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

iframe {
  display: block;
  width: 100%;
  border: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
}

button {
  -webkit-appearance: none;
}

.img-fluid {
  max-width: 100%;
}

/* defaults end */
html {
  overflow-x: hidden;
  font-size: 24px;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.4;
  color: #000;
  overflow-x: hidden;
  padding-top: 300px;
}
body.no-overflow, body.no-scroll {
  overflow: hidden;
}

h1, h2, h3, h4, h5 {
  font-family: "Karla", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
}

.g-recaptcha {
  display: none !important;
}

h1 {
  font-size: 3rem;
  text-transform: uppercase;
  line-height: 1;
  line-height: 1.2;
}

h3 {
  font-size: 1.8rem;
  text-transform: uppercase;
  line-height: 1;
}

.my_btn {
  font-family: "Karla", sans-serif;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  padding: 0 25px;
  padding-right: 60px;
  border: 5px solid #000;
  border-radius: 15px;
  white-space: nowrap;
  font-weight: 600;
  line-height: 3;
  cursor: pointer;
}
.my_btn:after {
  content: "";
  position: absolute;
  right: 20px;
  width: 30px;
  height: 30px;
  top: 50%;
  transition: all 0.3s;
  transform: translate(0, -50%);
  background: url("../assets/img/arrow.svg") no-repeat right center;
  background-size: contain;
}
.my_btn:hover:after {
  right: 15px;
}
.my_btn.smaller {
  font-size: 0.8rem;
  line-height: 2.5;
  padding-right: 50px;
}
.my_btn.smaller:after {
  width: 12px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 10;
  transition: all 0.3s;
}
.header .container {
  padding-top: 60px;
}
.header .under_border {
  margin-top: 60px;
  border-bottom: 1px solid #707070;
}

.updates .update {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #707070;
}
.updates .update:last-of-type {
  border-bottom: none;
}

p.date span {
  font-size: 4rem;
  font-family: "Karla", sans-serif;
  font-weight: 600;
  line-height: 0.8;
}

.copyright {
  margin-top: 5vh;
  padding-bottom: 5vh;
}
.copyright p {
  text-align: center;
  font-size: 0.6rem;
  color: #707070;
}

@media (min-width: 992px) {
  .header.scrolled h1 {
    font-size: 2rem;
  }
  .header.scrolled h3 {
    font-size: 1.2rem;
  }
  .header.scrolled .my_btn {
    font-size: 0.8rem;
  }
  .header.scrolled .under_border {
    margin-top: 20px;
  }
}
@media (max-width: 1400px) {
  :root,
  html {
    font-size: 20px;
  }
  body {
    padding-top: 240px;
  }
  h1 {
    font-size: 2.5rem;
  }
  h3 {
    font-size: 1.4rem;
  }
}
@media (max-width: 1200px) {
  body {
    padding-top: 210px;
  }
  .header .container {
    padding-top: 50px;
  }
  .header .under_border {
    margin-top: 50px;
  }
}
@media (max-width: 991px) {
  :root,
  html {
    font-size: 18px;
  }
  body {
    padding-top: 20 0px;
  }
  .header h1 {
    font-size: 2rem;
  }
  .header h3 {
    font-size: 1.2rem;
  }
  .header .my_btn {
    font-size: 0.8rem;
  }
  .header .under_border {
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  :root,
  html {
    font-size: 16px;
  }
  .container {
    max-width: 100%;
  }
  .header .container {
    padding-top: 30px;
  }
  .header .under_border {
    margin-top: 30px;
  }
}